dojo.provide("parus.cache");
dojo.cache("parus", "abonent.html"); 
dojo.cache("parus", "abonentCopyReportDialog.html"); 
dojo.cache("parus", "abonentCustomLoadReportsDialog.html"); 
dojo.cache("parus", "abonentMoveReportDialog.html"); 
dojo.cache("parus", "abonentReportDialog.html"); 
dojo.cache("parus", "abonentReportRecalculateValuesDialog.html"); 
dojo.cache("parus", "abonentSelectFormDialog.html"); 
dojo.cache("parus", "abonentSubreports.html"); 
dojo.cache("parus", "abonentTile.html"); 
dojo.cache("parus", "application.html"); 
dojo.cache("parus", "balance.html"); 
dojo.cache("parus", "balanceAbsentReportsDialog.html"); 
dojo.cache("parus", "balanceAdvReportCompareDialog.html"); 
dojo.cache("parus", "balanceAdvReportPane.html"); 
dojo.cache("parus", "balanceAdvReportSelectDialog.html"); 
dojo.cache("parus", "balanceCheckAbsentReportsDialog.html"); 
dojo.cache("parus", "balanceCheckReportCheckDialog.html"); 
dojo.cache("parus", "balanceCheckReportDialog.html"); 
dojo.cache("parus", "balanceConsolidatedReportDialog.html"); 
dojo.cache("parus", "balanceConsolidatedReportPane.html"); 
dojo.cache("parus", "balanceCustomDownloadReportsDialog.html"); 
dojo.cache("parus", "balanceCustomLoadReportsDialog.html"); 
dojo.cache("parus", "balanceDeconsolidateDialog.html"); 
dojo.cache("parus", "balanceExtraDictionaryConditionsDialog.html"); 
dojo.cache("parus", "balanceFolderDialog.html"); 
dojo.cache("parus", "balanceFolderQueryDialog.html"); 
dojo.cache("parus", "balanceIndexConsComparation.html"); 
dojo.cache("parus", "balanceIndexConsComparationItem.html"); 
dojo.cache("parus", "balanceIndexConsComparationItems.html"); 
dojo.cache("parus", "balanceIndexConsComparationTemplate.html"); 
dojo.cache("parus", "balanceIndexConsComparationTemplatesDialog.html"); 
dojo.cache("parus", "balanceIndexConsDialog.html"); 
dojo.cache("parus", "balanceLoadReportsDialog.html"); 
dojo.cache("parus", "balancePreparedConsolidationDialog.html"); 
dojo.cache("parus", "balancePrimaryReportFormingDialog.html"); 
dojo.cache("parus", "balancePrimaryReportPane.html"); 
dojo.cache("parus", "balanceRemarkDialog.html"); 
dojo.cache("parus", "balanceRemarksDialog.html"); 
dojo.cache("parus", "balanceReportAttachedDocumentActionDialog.html"); 
dojo.cache("parus", "balanceReportAttachedDocumentsDialog.html"); 
dojo.cache("parus", "balanceReportCheckProtocolTabPage.html"); 
dojo.cache("parus", "balanceReportConsolidateDialog.html"); 
dojo.cache("parus", "balanceReportDialog.html"); 
dojo.cache("parus", "balanceReportDigitalSignaturesDialog.html"); 
dojo.cache("parus", "balanceReportRecalculateValuesDialog.html"); 
dojo.cache("parus", "balanceReportsConditionsDialog.html"); 
dojo.cache("parus", "balanceReportsExchangeExportDialog.html"); 
dojo.cache("parus", "balanceReportsExchangeImportDialog.html"); 
dojo.cache("parus", "balanceReportsExchangeJournalDialog.html"); 
dojo.cache("parus", "balanceReportsFileExportDialog.html"); 
dojo.cache("parus", "balanceReportsFileImportDialog.html"); 
dojo.cache("parus", "balanceRowCountDialog.html"); 
dojo.cache("parus", "balanceStatusesDialog.html"); 
dojo.cache("parus", "balanceSubReportDialog.html"); 
dojo.cache("parus", "balanceTemplateGridExtraDictionaryDialog.html"); 
dojo.cache("parus", "balanceTemplatesDialog.html"); 
dojo.cache("parus", "balanceUnitsDialog.html"); 
dojo.cache("parus", "balanceUserCalcsDialog.html"); 
dojo.cache("parus", "balanceUserProcParamsDialog.html"); 
dojo.cache("parus", "balanceUserProcsDialog.html"); 
dojo.cache("parus", "balanceUserReportParamsDialog.html"); 
dojo.cache("parus", "balanceValuesHistoryDialog.html"); 
dojo.cache("parus", "balanceZoomDialog.html"); 
dojo.cache("parus", "catalogNameDialog.html"); 
dojo.cache("parus", "changePasswordDialog.html"); 
dojo.cache("parus", "confirmationDialog.html"); 
dojo.cache("parus", "designer.html"); 
dojo.cache("parus", "designerCheckDialog.html"); 
dojo.cache("parus", "designerCheckListDialog.html"); 
dojo.cache("parus", "designerEditionSplitDialog.html"); 
dojo.cache("parus", "designerIndexDialog.html"); 
dojo.cache("parus", "designerIndexFormulaDialog.html"); 
dojo.cache("parus", "designerIndexGroupDialog.html"); 
dojo.cache("parus", "designerIndexGroupPartDialog.html"); 
dojo.cache("parus", "designerIndexInputPatternDialog.html"); 
dojo.cache("parus", "designerRecalculateTypeDialog.html"); 
dojo.cache("parus", "designerReportCheckListDialog.html"); 
dojo.cache("parus", "designerReportDialog.html"); 
dojo.cache("parus", "designerReportEditionDialog.html"); 
dojo.cache("parus", "designerReportFormulaDialog.html"); 
dojo.cache("parus", "designerReportIndexDialog.html"); 
dojo.cache("parus", "designerReportLinkDialog.html"); 
dojo.cache("parus", "designerReportPeriodDateDialog.html"); 
dojo.cache("parus", "designerReportPeriodDialog.html"); 
dojo.cache("parus", "designerReportSectionDialog.html"); 
dojo.cache("parus", "designerReportTableConstraintAttributeDialog.html"); 
dojo.cache("parus", "designerReportTableConstraintDialog.html"); 
dojo.cache("parus", "designerReportTableDialog.html"); 
dojo.cache("parus", "designerReportTableIndexDialog.html"); 
dojo.cache("parus", "designerSectionDialog.html"); 
dojo.cache("parus", "designerTableIndexChangePriorityDialog.html"); 
dojo.cache("parus", "designerTableModelDialog.html"); 
dojo.cache("parus", "designerTableModelFormulaDialog.html"); 
dojo.cache("parus", "designerTableModelIndexDialog.html"); 
dojo.cache("parus", "designerTableModelTotalDialog.html"); 
dojo.cache("parus", "designerTemplateDialog.html"); 
dojo.cache("parus", "designerTemplateRoleAndUserAssignDialog.html"); 
dojo.cache("parus", "designerTemplatesCheckDialog.html"); 
dojo.cache("parus", "designerTemplatesDialog.html"); 
dojo.cache("parus", "dictionaryDialog.html"); 
dojo.cache("parus", "embeddedApplication.html"); 
dojo.cache("parus", "errorMessageDialog.html"); 
dojo.cache("parus", "excelColorModeDialog.html"); 
dojo.cache("parus", "excelFileFormatDialog.html"); 
dojo.cache("parus", "exportGridDialog.html"); 
dojo.cache("parus", "gridFormatConditionDialog.html"); 
dojo.cache("parus", "gridSettingsDialog.html"); 
dojo.cache("parus", "loginDialog.html"); 
dojo.cache("parus", "negotiateRegistrationDialog.html"); 
dojo.cache("parus", "notificationDialog.html"); 
dojo.cache("parus", "openIDLoginDialog.html"); 
dojo.cache("parus", "openIDRegistrationDialog.html"); 
dojo.cache("parus", "parusLoginDialogHelp.html"); 
dojo.cache("parus", "progressDialog.html"); 
dojo.cache("parus", "richEditDialog.html"); 
dojo.cache("parus", "signDialog.html"); 
dojo.cache("parus", "statusModelCoWorkingDialog.html"); 
dojo.cache("parus", "statusModelNoteDialog.html"); 
dojo.cache("parus", "statusModelRouteDialog.html"); 
dojo.cache("parus", "statusModelRoutePoint.html"); 
dojo.cache("parus", "templateDesignColumns.html"); 
dojo.cache("parus", "templateDesignPane.html"); 
dojo.cache("parus", "templateGridPaneSaveLog.html"); 
dojo.cache("parus", "templateGridPaneSaveLogConfirmation.html"); 
dojo.cache("parus", "templateUploadDialog.html"); 
dojo.cache("parus", "treeDialog.html"); 
dojo.cache("parus", "verticalGutterTreeNode.html"); 
